const PermissionsDBApi = require('../db/api/permissions');
const { createEntityService } = require('../factories/service.factory');

module.exports = createEntityService(PermissionsDBApi, {
  entityName: 'permissions',
});
